apiVersion: skaffold/v2beta27
kind: Config
metadata:
  name: power-eagle
build:
  tagPolicy:
    dateTime:
      format: "2006-01-02_15-04-05"
      timezone: "Local"
  artifacts:
    - image: reg:5000/power_eagle_image
      platforms: [amd64]
deploy:
  kubectl:
    manifests:
      - deploy.yaml
      - ingress.yaml